.single
	background-color: $color-blanco
	.share
		padding-left: 1rem
	.art__title
		font-size: 68px
		padding-top: 4rem
		padding-bottom: 2rem
		z-index: 1
		@include media-breakpoint-down(sm)
			font-size: 2.4rem
	.separador
		border-right: 1px solid $color-negro
		width: 14rem
	.art__data
		font-size: 18px
	.art__text
		font-family: 'sumana-regular'
		font-size: 28px
		color: $color-gris-oscuro
		padding-top: 2rem
		padding-bottom: 4rem
		@include media-breakpoint-down(sm)
			font-size: 1.2rem
		// barra_ux
		position: relative
		z-index: 1
		margin-bottom: calc(-100vh + 6px)
	.lastart
		@include media-breakpoint-down(sm)
			margin-top: 40rem
	.titulo__articulos
		font-size: 3rem
	hr
		width: 95%
		border-top: 4px solid $color-gris-oscuro
	.card-deck
		padding-left: 3rem
		padding-right: 3rem
	.card-img-top
		height: 13rem
		@include media-breakpoint-down(md)
			height: auto
	.marg
		margin-top: 5rem
		margin-bottom: 6rem
	.comentarios
		padding-bottom: 4rem
	.btn
		background-color: $color-granate
		color: $color-blanco
		&:hover
			cursor: pointer
			font-family: montserrat-bold
			background-color: $color-mostaza
			color: $color-granate
			border: 2px solid $color-granate
		&:focus
			box-shadow: none
			outline: none
	.barra_ux
		position: relative
	.barra_ux:before 
		content: ""
		display: block
		background: linear-gradient(to right top, $color-mostaza 0%, $color-granate 50%, $color-gris 50%)
		height: calc(100% - 100vh + 10px)
		width: 100%
		position: absolute
		top: 0
		left: 0
		@include media-breakpoint-down(sm)
			display: none
	.barra_ux:after 
		content: ""
		display: block
		background: $color-blanco
		height: calc(100vh - 6px)
		width: 100%
		position: sticky
		bottom: 0
		left: 0
		@include media-breakpoint-down(sm)
			display: none